@media (max-width:767px){
.col-xs-1{width:100%;}
.col-xs-2{width:100%;}
.col-xs-3{width:100%;}
.col-xs-4{width:100%;}
.col-xs-5{width:100%;}
.col-xs-6{width:100%;}
.col-xs-7{width:100%;}
.col-xs-8{width:100%;}
.col-xs-9{width:100%;}
.col-xs-10{width:100%;}
.col-xs-11{width:100%;}
.col-xs-12{width:100%;}
.col-xs-13{width:100%;}
.col-xs-14{width:100%;}
h1{font-size:22px;}
h2{font-size:22px;}
img{display:block; margin:0 auto 1em}
img.alignright{float:none; display:block; margin:0 auto 1em;}
img.alignleft{float:none; display:block; margin:0 auto 1em;}
.wrapper{width:95%; margin:0 auto}
.columns{float:none;}
.columns.column{float:none;}
.banner-video{width:auto}
.reason-to-chooseus ul{margin:0}
.book-now-badge{right:0; display: none;}
.logo{margin: 0 auto}
#bpager{position:relative; top:0; margin-top:-45px;}
#bpager .bwrapper{width:100%;}
.banner-slideshow .wrapper{padding:270px 0 0 0}
.banner-slideshow div.cycle-slide{height: auto;}
.reason-to-chooseus li{text-align:center; width:49%; margin-bottom:15px;}
.reason-to-chooseus .few-more{text-align:center}
.reason-to-chooseus .few-more p{display:block; margin-bottom:10px;}
.gallery{height:auto; background-image:none !important; background-color:#50ADD8}
.gallery .big{margin-bottom:20px; text-align:center}
.gallery .big .gthumb{text-align:center}
.gallery .small{text-align:center}
.gallery .small .gthumb{float:none; display:inline-block; vertical-align:top; margin:0 3px 20px;}
.gallery .small .gthumb.last{margin-left:0}
.gallery .small .gthumb{margin-left:0}
.find-place{text-align:center}
.find-place span{padding-top:0}
footer .wrapper{position: relative; padding-bottom:60px;}
.copy{padding:15px 0; position: absolute; bottom: 0;}
.blog-post .post{padding:0 0 25px 0}
.blog-post .post .thumb{float:none; margin:0 auto 1em; width:100%; height:auto}
.blog-page .post-area{width:100%; margin-bottom:25px;}
.blog-page .widget-area{width:100%;}
.blog-post .post .post-data{margin-left:0; width:100%;}
.addthis_toolbox span{display:block; text-align:center; margin-bottom:10px;}
.price-table li{float:none; width:auto; margin-bottom:15px;}
.choose-rate-services ul li{float:none;}
.contactus-icon li{float:none; width:100%; margin-bottom:15px;}
.contactus .wpcf7{padding-right:0;}
.wpcf7 span.wpcf7-form-control-wrap input.form-control{width:95%;}
.wpcf7 span.wpcf7-form-control-wrap textarea.form-control{width:95%;}
.wpcf7 span.wpcf7-form-control-wrap.captcha input.form-control{width:95%; margin-left:0}
.wpcf7 span.wpcf7-form-control-wrap .submit{width:100%;}
.contactus-icon{margin:0}
#bpager{margin-top:15px; display: none}
.wpcf7 span.wpcf7-not-valid-tip {left: 105px;}
}
@media (max-width:979px) {
nav{width:100%}
.toggleMenu{display:block; /*background-color:#4BC4FF;*/ background:#fff url(../images/menu-icon.png) no-repeat right 0; display:block; width:98%; padding:8px 5px 7px; color:#008fd5; text-transform:uppercase}
.nav {min-width: inherit; height: auto; display:none}
.more {width: 20px;	height: 20px; background-color: red; display: block; position: absolute; right: 5px; top: 2px; z-index: 100; cursor: pointer}
.nav ul {position: relative; width: 100%; left: 0; top: 0;}
.nav li {float: none; display: block; width: 100%; height: auto; text-align: left; padding-left: 0px;}
.nav li a{padding:5px 10px;}
.nav ul ul{left:0}
.nav ul ul ul{left:0}
.nav li.booknows{display: block;}
.nav li.booknows a{color: #fff; padding:10px; text-transform: uppercase; background:#008fd5 url(../images/arrow-booknow.png) no-repeat 100px 50%;}
}
@media (min-width:200px) and (max-width:320px){
.wpcf7 span.wpcf7-form-control-wrap input.form-control{width:93%;}
.wpcf7 span.wpcf7-form-control-wrap textarea.form-control{width:93%;}
.wpcf7 span.wpcf7-form-control-wrap.captcha input.form-control{width:93%; margin-left:0}
.wpcf7 span.wpcf7-form-control-wrap .submit{width:100%;}
.toggleMenu{width:97%;}
.wpcf7 span.wpcf7-not-valid-tip {left: 65px;}
}
@media (min-width:768px) and (max-width:979px){
.wrapper{width:95%; margin:0 auto;}
.book-now-badge{right:0}
.gallery{height:auto; background-size:cover}
.bpager{margin-top:15px;}
.find-place .col-xs-12{float:none; width:100%; min-height:140px;}
.find-place .col-xs-11{float:none; width:100%; text-align:center}
.find-place .col-xs-11 .booknow{margin-top:20px;}
#bpager .bwrapper{width:100%;}
.blog-page .post-area{width:63%;}
.blog-page .widget-area{width:33%;}
.blog-post .post .thumb{width:100%; text-align:center; margin:0 0 1em 0; float:none; height:auto}
.blog-post .post .post-data{width:100%; margin-left:0}
.choose-rate-services ul li{float:none}
.price-table li{width:25%}
.booking-gallery li{width:30%; margin:0 10px;}
.contactus-icon li{margin-right:34px; width:auto;}
.contactus .wpcf7{padding-right:30px;}
.wpcf7 span.wpcf7-form-control-wrap.captcha input.form-control{width:29%;}
.wpcf7 span.wpcf7-form-control-wrap .submit{width:100%;}
.gallery .big .gthumb .hover{height:310px !important;}
}